FreeBSD : squid -- multiple vulnerabilities (e05bfc92-0763-11e6-94fa-002590263bf5)

high Nessus Plugin ID 90608